Sakoon - Client - Bug #8487

Client Login > Add appoinment > Displaying 500 error.
11/09/2023 05:52 PM - Shubham J

Status: Closed Start date: 11/09/2023
Priority: High Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/14/2023 10:47 AM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 12/15/2023 12:26 PM - Shubham J

- Status changed from Resolved to Closed
